/* ===================================================================================
* Theme Name: Exhibz Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Description: Exhibz is a functional Event and Conference WordPress Theme.
* Version: 2.0
* Author: Tripples
* Author URI: http://www.themewinter.com
* Template: exhibz
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

.elementor-1939 .elementor-element.elementor-element-82fa8f5:not(.elementor-motion-effects-element-type-background), .elementor-1939 .elementor-element.elementor-element-82fa8f5 > .elementor-motion-effects-container > .elementor-motion-effects-layer,
.single-topics:hover::after,
.ts-speaker-slider .ts-speaker::before,
.elementor-994 .elementor-element.elementor-element-6340 .elementor-button:hover,
.elementor-1116 .elementor-element.elementor-element-d790620 .elementor-button:hover {
	background-color: rgba(79, 74, 24, 0.5) !important;
}
.single-topics::after,
.elementor .elementor-background-overlay, .elementor .elementor-background-slideshow {
	filter: sepia(0);
}
.entry-header .entry-title a, .ts-title, h1, h2, h3, h4, h5, .elementor-widget-exhibz-latestnews .post .post-body .entry-header .entry-title a, .blog-single .post-navigation h3, .entry-content h3,
.elementor-widget-icon-list .elementor-icon-list-icon i,
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text,
.elementor-994 .elementor-element.elementor-element-e459e56 .elementor-heading-title,
.elementor-1072 .elementor-element.elementor-element-645f4c9 .elementor-heading-title,
.elementor-1116 .elementor-element.elementor-element-008bf2c .elementor-heading-title,
.elementor-1116 .elementor-element.elementor-element-efa07d9 .elementor-heading-title,
.elementor-widget-accordion .elementor-accordion-title,
.elementor-widget-accordion .elementor-accordion-icon, .elementor-widget-accordion .elementor-accordion-title
.elementor-widget-icon.elementor-view-framed .elementor-icon, .elementor-widget-icon.elementor-view-default .elementor-icon {
	color: #4F4A18 !important;
}

.ts-footer,
.elementor-994 .elementor-element.elementor-element-6340 .elementor-button,
.elementor-1116 .elementor-element.elementor-element-d790620 .elementor-button,
.elementor-994 .elementor-element.elementor-element-3a17:not(.elementor-motion-effects-element-type-background), .elementor-994 .elementor-element.elementor-element-3a17 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #4F4A18;
}
.ts-footer {
	padding-top: 50px;
}
.footer-menu ul li a,
.copyright-text p,
.elementor-widget-accordion .elementor-active .elementor-accordion-icon, .elementor-widget-accordion .elementor-active .elementor-accordion-title {
	color:  #fff !important;
}
.footer-menu ul li a:hover {
	color:  rgba(255, 255, 255, 0.7);
}
.elementor-widget .elementor-icon-list-item:hover .elementor-icon-list-icon+.elementor-icon-list-text,
.elementor-widget .elementor-icon-list-item:hover .elementor-icon-list-icon i {
	color: rgba(79, 74, 24, 0.5) !important;
}

.footer-menu ul li a:before,
.elementor-1116 .elementor-element.elementor-element-6ff0:not(.elementor-motion-effects-element-type-background), .elementor-1116 .elementor-element.elementor-element-6ff0 > .elementor-motion-effects-container > .elementor-motion-effects-layer,
.elementor-994 .elementor-element.elementor-element-1cb5d74:not(.elementor-motion-effects-element-type-background), .elementor-994 .elementor-element.elementor-element-1cb5d74 > .elementor-motion-effects-container > .elementor-motion-effects-layer,
.elementor-1939 .elementor-element.elementor-element-55d00d1:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-1939 .elementor-element.elementor-element-55d00d1 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #fdf1eb30;
}
.elementor-1939 .elementor-element.elementor-element-55d00d1 > .elementor-element-populated {
	border-color: #fdf1eb;
}
@media (min-width: 992px) {
	.header-fullwidth .header-fullwidth-nav {
	    /*background: #fdf1eb30;*/
	    background: #4f4a185e;
	}
}
.elementor-1939 .elementor-element.elementor-element-6093993:not(.elementor-motion-effects-element-type-background), .elementor-1939 .elementor-element.elementor-element-6093993 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	filter: sepia(1);
}
.elementor-1939 .elementor-element.elementor-element-3535127 .section-title {
	color:  #fff !important;
}

.page-banner-area:before {
	position: absolute;
	z-index: 0;
	inset:  0;
	background-color:  rgba(79, 74, 24, 0.4);
	content: '';
}

.h-100vh {
	height: calc(100vh);
}
.elementor-section.elementor-section-boxed > .elementor-container {
	height: 100%;
}
.img-extra-1 {
    position: absolute;
    right: 0;
    bottom: 0;
}
@media (min-width: 992px) {
/* 	header > .container > .row > div:first-child {
		display: none;
	}
	header > .container > .row > div {
		flex: 0 0 100%;
		max-width: 100%;
	} */
}
.nav-center .navbar.navbar-light .collapse.justify-content-end ul.navbar-nav > li > a {
	color: #fff;
}
.banner-text-white .elementor-icon-list-item,
.elementor-1939 .elementor-element.banner-text-white .elementor-icon-list-text,
.elementor-1939 .elementor-element.banner-text-white .elementor-icon-list-icon i,
.elementor-widget.banner-text-white .elementor-icon-list-item:hover .elementor-icon-list-icon+.elementor-icon-list-text, 
.elementor-widget.banner-text-white .elementor-icon-list-item:hover .elementor-icon-list-icon i {
	color: #fff !important;
}
.ekit-wid-con .elementskit-infobox .box-body {
	font-family: "Raleway";
	line-height: 22px;
}
.single-intro-text {
	padding: 24px;
	padding-bottom: 60px;
}
.single-intro-text .feature-img-icon {
	margin-bottom: 12px;
	overflow: hidden;
}
.single-intro-text .feature-img-icon img {
	height: 175px;
	object-fit: cover;
	width: 100%;
}
.single-intro-text .ts-title {
	font-size: 22px;
	height: 52px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}
.single-intro-text p {
	height: 130px;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}
.single-intro-text .count-number {
	display: none;
}
.bg-overlay-1 .elementor-background-overlay:before {
	content: '';
	position: absolute;
	inset:  0;
	background: rgba(0, 0, 0, 0.4);
}
.text-white, .text-white h2 {
	color: #fff !important;
}
.ts-footer {
	background: #4f4a18;
}
.ts-footer:before {
	content: '';
	position: absolute;
	inset:  0;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url('https://luxmorecalicut.com/wp-content/uploads/2022/07/dot-1.png');
	z-index: 0;
	background-size: 5px;
    opacity: 0.15;
}
.ts-footer > * {
	position: relative;
	z-index: 1;
}
@media (max-width: 991px) {
/* 	.header .navbar-brand img {
		width: 150px;
	} */
	.navbar-light .navbar-toggler-icon .icon-menu:before {
		content: "\e871" !important;
	}
	.navbar-toggler {
		top: -65px;
	}
}
.elementor-994 .elementor-element.elementor-element-4df761f .elementor-button:hover, .elementor-994 .elementor-element.elementor-element-4df761f .elementor-button:focus {
	background-color: #4f4a18;
}
.ekit-wid-con .elementskit-accordion .elementskit-card-header>.elementskit-btn-link,
.elementor-1939 .elementor-element.elementor-element-9e8ca76 .elementskit-accordion.accoedion-primary .elementskit-card .elementskit-card-header>.elementskit-btn-link[aria-expanded="true"], .elementor-1939 .elementor-element.elementor-element-9e8ca76 .elementskit-accordion .elementskit-card-header>.elementskit-btn-link[aria-expanded=true], .elementor-1939 .elementor-element.elementor-element-9e8ca76 .elementskit-accordion.floating-style .elementskit-card .elementskit-btn-link[aria-expanded="true"] {
	background: #4F4A18 !important;
	color: #fff !important;
}
.ekit-wid-con .elementskit-accordion .elementskit-card-header>.elementskit-btn-link.collapsed {
	background: transparent !important;
	border: 1px solid #4F4A18;
	color: #4F4A18 !important;
}
.ekit-wid-con .show {
	background: rgb(79 74 24 / 15%);
    color: #4F4A18;
}
.page-banner-area {
	min-height: 450px;
}
.ts-footer-social ul li a i.fa {
    font-family: "Font Awesome 5 Brands" !important;
}
.navbar-brand img {
	width: 80px;
    filter: brightness(1) invert(1);
}
.meetup {
	overflow: hidden !important;
}

@media (max-width: 767px) {
	.elementor-1939 .elementor-element.elementor-element-88e3804,
	.elementor-1939 .elementor-element.elementor-element-ac52ae4{
		padding: 15px 0;
	}
	.section-title, h2, .h2 {
		font-size: 24px !important;
	}
	body p {
		font-size: 16px !important;
		line-height: 20px !important;
	}
	.ekit-wid-con .elementskit-accordion .elementskit-card-body {
		padding: 30px !important;
	}
	.elementor-3244 .elementor-element.elementor-element-7d5fc51 .elementor-spacer-inner,
	.elementor-3383 .elementor-element.elementor-element-56420ae .elementor-spacer-inner {
		height: 0 !important;
	}
	.elementor-section,
	.elementor-icon-list-items{
		padding: 10px !important;
	}
	.elementor-section .elementor-section {
		padding: 0 !important;
	}
}
@media (max-width: 991px) {
	.sidebar-widgets .form-group {
		margin-bottom: 0 !important;
	}
	span.wpcf7-form-control-wrap {
		margin-bottom: 12px;
		display: block;
	}
}
.testi-wrapper {
    display: grid;
    grid-template-columns: auto;
    margin-bottom: 30px;
	gap: 24px 12px;
}
@media (min-width: 768px) {
    .testi-wrapper {
        grid-template-columns: auto auto;
    }
}
@media (min-width: 992px) {
    .testi-wrapper {
        grid-template-columns: auto auto auto;
    }
}
.testi-wrapper .card {
	background-color: #fff;
    border: 5px solid #403c31;
    border-radius: 15px;
}
.testimonial-class .owl-item,
.testimonial-class .owl-item .card {
	height: 100%;
	overflow: hidden;
}
.testimonial {
	padding-top: 20px;
	position: relative;
}

.testimonial:before {
    content: '"';
    position: absolute;
    left: -10px;
    top: -30px;
    line-height: 102px;
    width: 50px;
    height: 50px;
    color: orange;
    border-radius: 50%;
    text-align: center;
	background-color: #403c31;
	-webkit-mask-image: url('https://luxmorecalicut.com/wp-content/uploads/2022/08/double-quotes-svgrepo-com.png');
	-webkit-mask-size: 70%;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
}
.testimonial-class .owl-item .card .card-body {
	padding: 30px;
}
.navbar.navbar-light ul.navbar-nav > li {
	margin: 0 10px;
}
.testimonial-class .owl-item .card .card-body > * {
    position: relative;
    z-index: 2;
}
.testimonial-class .owl-item .card .card-body:before {
    content: '';
    background-color: #5a5a5a1a;
    position: absolute;
    inset: 0;
    top: 75%;
	left: -20px;
    z-index: 0;
	border-radius: 50%;
	width: 500px;
    height: 500px;
}
.testimonial-class .fas.fa-star.active-star {
	color: gold;
	text-shadow: 1px 1px 0 #00000021;
}
.testimonial-class .name {
    font-size: 20px;
}
div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button {
	background: #5a5a5a;
	color: #fff;
	border-radius: 3px;
	border: none;
}
.elementor-1939 .elementor-element.elementor-element-fb8df1f .elementor-heading-title {
	font-size: 68px !important;
}
.elementor-1939 .elementor-element.elementor-element-6093993 {
	padding: 200px 0;
}
@media (max-width: 767px) {
	.elementor-1939 .elementor-element.elementor-element-fb8df1f .elementor-heading-title {
		font-size: 28px !important;
		line-height: 32px !important;
	}
	.elementor-section.h-100vh {
		height: auto;
	}
	.elementor-1939 .elementor-element.elementor-element-6093993 {
		padding: 150px 0;
	}
}
.BackTo {
	position: fixed !important;
}

@media (max-width: 767px) {
	.navbar.navbar-light ul.navbar-nav {
		background: #4f4a18;
	}
}
.image-box .elementor-image:hover::after {
    background: rgb(79 74 24 / 23%);
}
.header {
	top: 0;
	background: #00000045;
	background: rgb(79,74,24);
	background: linear-gradient(180deg, rgb(0 0 0 / 63%) 0%, rgb(0 0 0 / 50%) 50%, rgba(79,74,24,0) 100%);
}
body:not(.rtl) .elementor-1939 .elementor-element.elementor-element-b3f970c {
	left: 50%;
	transform: translateX(-50%);
	top: 150px;
}
@media (max-width: 1024px) {
	body:not(.rtl) .elementor-1939 .elementor-element.elementor-element-6ea85e2,
	body:not(.rtl) .elementor-1939 .elementor-element.elementor-element-b3f970c{
		left: 50% !important;
		transform: translateX(-50%);
		top: 90px;
	}
	body:not(.rtl) .elementor-1939 .elementor-element.elementor-element-b3f970c {
		top: auto;
		bottom: -20px;
		
	}
	.elementor-1939 .elementor-element.elementor-element-b3f970c .elementor-icon-list-item > a {
		font-size: 14px;
		line-height: 18px;
	}
	.elementor-1939 .elementor-element.elementor-element-b3f970c > .elementor-widget-container {
		padding: 10px !important;
	}
	.elementor-1939 .elementor-element.elementor-element-8997f41 {
		width: 100%;
	}
	.elementor-button span {
		font-size: 14px;
	}
	.elementor-1939 .elementor-element.elementor-element-b3f970c .elementor-icon-list-items.elementor-inline-items {
		padding: 0 !important;
	}
}
.ekit_menu_responsive_tablet .ekit-nav-menu--empty-fallback, .ekit_menu_responsive_tablet .ekit-nav-menu--overlay {
	display: none !important;
}
.elementor-5505 .elementor-element.elementor-element-5487b27 .menu-item a.hfe-menu-item {
	padding: 5px 15px;
	height: 100%;
}
.hfe-nav-menu__align-left .hfe-nav-menu {
	margin-right: 0;
	justify-content: flex-end;
}
.hfe-nav-menu__layout-horizontal {
	justify-content: flex-end;
}
.elementor-5505 .elementor-element.elementor-element-5487b27 > .elementor-widget-container {
	padding: 0;
}
#mysticky-nav > .elementor-row {
	align-items: center;
}
@media (max-width: 991px) {
	.elementor-5505 .elementor-element.elementor-element-5487b27 .menu-item a.hfe-menu-item,
	.elementor-5505 .elementor-element.elementor-element-5487b27 .menu-item a.hfe-menu-item.elementor-button{
		font-size: 14px;
		font-weight: 500;
		padding-inline: 10px;
	}
	.elementor-widget:not(:last-child) {
		margin-bottom: 10px;
	}
	.elementor-5505 .elementor-element.elementor-element-a3b3c21 .ekit_social_media > li > a {
		width: 15px;
	}
	.elementor-5505 .elementor-element.elementor-element-0a03d64 .ekit_social_media > li > a {
		white-space: nowrap;
	}
}
@media (max-width: 767px) {
	.elementor-5505 .elementor-element.elementor-element-18f2bf7 .hfe-site-logo-container .hfe-site-logo-img {
		width: 80px;
	}
	#mysticky-nav > .elementor-row {
		flex-wrap: inherit;
	}
	#mysticky-nav > .elementor-row > div:first-child + div,
	#mysticky-nav > .elementor-row > div:last-child{
		flex: 0 0 30%;
		width: auto;
		max-width: none;
	}
	#mysticky-nav > .elementor-row > div:first-child + div {
		order: 3;
	}
	.elementor-5505 .elementor-element.elementor-element-5487b27 .sub-menu, .elementor-5505 .elementor-element.elementor-element-5487b27 nav.hfe-dropdown, .elementor-5505 .elementor-element.elementor-element-5487b27 nav.hfe-dropdown-expandible, .elementor-5505 .elementor-element.elementor-element-5487b27 nav.hfe-dropdown .menu-item a.hfe-menu-item, .elementor-5505 .elementor-element.elementor-element-5487b27 nav.hfe-dropdown .menu-item a.hfe-sub-menu-item {
		color: #5a5a5a;
	}
	.hfe-nav-menu-icon {
		color: #fff;
	}
	.elementor-5505 .elementor-element.elementor-element-5487b27 .hfe-nav-menu__toggle {
		margin-right: 0;
	}
	.hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible, .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-horizontal, .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-vertical {
		margin-top: 30px;
		width: 100vw !important;
	}
	#mysticky-wrap {
		width: 100%;
	}
}
.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {
	position: relative;
	padding-left: 15px;
}
.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
    position: absolute;
    top: 9px;
    left: 0;
}
@media (max-width:1024px) {
	.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
		top: 7px;
	}
}
@media (max-width:767px) {
	.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
		top: 5px;
	}
}
body:not(.rtl) .elementor-5505 .elementor-element.elementor-element-5487b27 .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item:not(:last-child) {
	margin-right: 15px;
}
@media (max-width:991px) {
	body:not(.rtl) .elementor-5505 .elementor-element.elementor-element-5487b27 .hfe-nav-menu__layout-horizontal .hfe-nav-menu > li.menu-item:not(:last-child) {
		margin-right: 10px;
	}
	.elementor-1939 .elementor-element.elementor-element-88e3804:not(.elementor-motion-effects-element-type-background), .elementor-1939 .elementor-element.elementor-element-88e3804 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		padding-top: 25px !important;
	}
}
.elementor-5505 .elementor-element.elementor-element-9e15ae0 {
	display: none;
}
.hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible, .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-horizontal, .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-vertical {
	margin-top: 22px;
}
.elementor-1939 .elementor-element.elementor-element-8eeed62:not(.elementor-motion-effects-element-type-background), .elementor-1939 .elementor-element.elementor-element-8eeed62 > .elementor-motion-effects-container > .elementor-motion-effects-layer,
.elementor-1939 .elementor-element.elementor-element-48f55f9:not(.elementor-motion-effects-element-type-background), .elementor-1939 .elementor-element.elementor-element-48f55f9 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
	overflow: hidden;
}